HIMS ERP 1.0 - Feature #378

[Ul] Login Popup models for About, Support
08/05/2024 12:08 PM - Surender Billa

Status: Resolved Start date: 07/05/2024
Priority: Normal Due date: 08/05/2024
Assignee: Vengaiah Patcha % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Sprint 2 (6th May - 10th May ) Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Create in Landing page Popup models for About, Support seactions

History

#1 - 08/05/2024 11:14 PM - Vengaiah Patcha

- Status changed from New to Resolved

#2 - 15/05/2024 03:33 AM - Surender Billa
- % Done changed from 0 to 100

#3 - 15/05/2024 05:22 AM - Surender Billa

- Tracker changed from Bug to Feature
